img {
border: none;
}

body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        margin: 0;
        font-size: 80%;
        font-weight: bold;
        background: #F3FAFF;
        }
h1 {
        color: #684f0c;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	margin:10px 15px;
	padding:0;
	}

hr {
	border:none;
	border-top:1px solid #000099;
	height:1px;
	margin-bottom:10px;
	}

#menu3 ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

#menu3 {
        width: 240px;
        border: 1px solid #ccc;
        margin: 10px;
	font-size:14px;
        }

#menu3 li a {
          height: 32px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 24px;
        text-decoration: none;
        }

#menu3 li a:link, #menu3 li a:visited {
        color: #008;
        display: block;
        background: url(menu4.gif);
        padding: 8px 0 0 30px;
        }

#menu3 li a:hover, #menu3 li #current, #menu3 li a:active {
        color: #283A50;
        background: url(menu4.gif) 0 -32px;
        padding: 8px 0 0 30px;
        }





#menu{
		width:1260px;
		background:url(menu_031_bg.jpg);
		height:50px;
		margin:15px;
	}
		#menu ul{
			list-style:none;
			text-align:center;
		}
			#menu li{
				list-style:none;
				display:inline;
				margin:0 15px;
			}
				#menu li a{
					color:#814c0d;
					text-transform:uppercase;
					font-size:13px;
					font-weight:bold;
					text-decoration:none;
					line-height:50px;
					cursor:pointer;
					padding:10px 15px;
				}
					#menu li a:hover{
						color:#814c0d;
						background:url(menu_031_h.jpg) repeat-x center center;
						text-decoration:none;
					}
				#menu li a.current{
					color:#814c0d;
					background:url(menu_031_c.jpg) repeat-x center center;
					text-transform:uppercase;
					font-size:13px;
					padding:10px 15px;
					line-height:50px;
					font-weight:bold;
					text-decoration:none;
				}
				


